# PSF-LoginServer - master - net.psforever.services.local.support.CaptureFlagChatMessageStrings
PSF - LoginServer - master - net.psforever.services.local.support.CaptureFlagChatMessageStrings
Keywords: PSF LoginServer master net.psforever.services.local.support.CaptureFlagChatMessageStrings

PSF-LoginServer - master < Back


# Packages

-  package root
  Definition Classes
    root
-  package net
  Definition Classes
    root
-  package psforever
  Definition Classes
    net
-  package services
  Definition Classes
    psforever
-  package local
  Definition Classes
    services
-  package support
  Definition Classes
    local
- CaptureFlagChatMessageStrings
- CaptureFlagLostReasonEnum
- CaptureFlagManager
- DoorCloseActor
- HackCaptureActor
- HackClearActor
- RouterTelepadActivation

o

net.psforever.services.local.support

# CaptureFlagChatMessageStrings

###

#### object CaptureFlagChatMessageStrings

Source
  CaptureFlagManager.scala

Linear Supertypes
AnyRef, Any

Ordering

1. Alphabetic
2. By Inheritance

Inherited

1. CaptureFlagChatMessageStrings
2. AnyRef
3. Any

1. Hide All
2. Show All

Visibility

1. Public
2. Protected

### Value Members

1.  final def !=(arg0: Any): Boolean
   Definition Classes
     AnyRef → Any
2.  final def ##: Int
   Definition Classes
     AnyRef → Any
3.  final def ==(arg0: Any): Boolean
   Definition Classes
     AnyRef → Any
4.  def CTF_Failed_SourceResecured(owner: Building): String

   The {owner.Faction} resecured {owner.Name}!\nThe LLU was lost!

5.  def CTF_Failed_TimedOut(owner_name: String, target: Building): String

   The {target.Faction} failed to deliver {owner_name}'s LLU to {target.Name} in time!\nHack canceled!

6.  def CTF_FlagDropped(player: Player, owner_name: String): String

   {playerName} of the {faction} dropped {facilityName}'s LLU

7.  def CTF_FlagPickedUp(player: Player, owner_name: String): String

   {playerName} of the {faction} picked up {facilityName}'s LLU

8.  def CTF_FlagSpawned(owner: Building, target: Building): String

   {facilityType} {facilityName} has spawned a LLU.\nIt must be taken to {targetFacilityType} {targetFacilityName}'s Control Console within 15 minutes or the hack will fail!

9.  def CTF_Success(player: Player, owner_name: String): String

   {player.Name} captured {owner_name}'s LLU for the {player.Faction}!

10.  final def asInstanceOf[T0]: T0
    Definition Classes
      Any
11.  def clone(): AnyRef
    Attributes
      protected[lang]
    Definition Classes
      AnyRef
    Annotations
      @throws(classOf[java.lang.CloneNotSupportedException]) @native()
12.  final def eq(arg0: AnyRef): Boolean
    Definition Classes
      AnyRef
13.  def equals(arg0: AnyRef): Boolean
    Definition Classes
      AnyRef → Any
14.  def finalize(): Unit
    Attributes
      protected[lang]
    Definition Classes
      AnyRef
    Annotations
      @throws(classOf[java.lang.Throwable])
15.  final def getClass(): Class[_ <: AnyRef]
    Definition Classes
      AnyRef → Any
    Annotations
      @native()
16.  def hashCode(): Int
    Definition Classes
      AnyRef → Any
    Annotations
      @native()
17.  final def isInstanceOf[T0]: Boolean
    Definition Classes
      Any
18.  final def ne(arg0: AnyRef): Boolean
    Definition Classes
      AnyRef
19.  final def notify(): Unit
    Definition Classes
      AnyRef
    Annotations
      @native()
20.  final def notifyAll(): Unit
    Definition Classes
      AnyRef
    Annotations
      @native()
21.  final def synchronized[T0](arg0: => T0): T0
    Definition Classes
      AnyRef
22.  def toString(): String
    Definition Classes
      AnyRef → Any
23.  final def wait(): Unit
    Definition Classes
      AnyRef
    Annotations
      @throws(classOf[java.lang.InterruptedException])
24.  final def wait(arg0: Long, arg1: Int): Unit
    Definition Classes
      AnyRef
    Annotations
      @throws(classOf[java.lang.InterruptedException])
25.  final def wait(arg0: Long): Unit
    Definition Classes
      AnyRef
    Annotations
      @throws(classOf[java.lang.InterruptedException]) @native()

### Inherited from AnyRef

### Inherited from Any

### Ungrouped